On Wed, 14 Sep 2011 16:36:02 GMT
ubuntuv <ubuntuv@no-mx.forums.novell.com> wrote:

>
> I am working on some network drivers which supports this kernel. So I
> need to have this kernel version.
>
> --uv
>
>

Hi
Working as in coding/testing network drivers?

Or you need a working network driver for your hardware since the .32
version doesn't work?

If you need a driver to work with your hardware, then will need
additional info.

--
Cheers Malcolm °¿° (Linux Counter #276890)
openSUSE 11.4 (x86_64) Kernel 2.6.37.6-0.7-desktop
up 1 day 20:29, 7 users, load average: 0.18, 0.19, 0.11
GPU GeForce 8600 GTS Silent - Driver Version: 280.13